.page-header.clearfix.size-big {

  z-index: 9999999;

}

.mcSignupModule {
  background-color: #015aab;margin-top: 40px;
}
.mcSignupModule .intro,
.mcSignupModule .outro {
    position: relative;
    float: left;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    height: 120px;
    line-height: 120px;
    vertical-align: middle;
      margin: 0;
 }
 .mcSignupModule .intro:before {
       content: '';
      display: block;
      position: absolute;
      top: 10px;
      right: -30px;
      width: 83px;
      height: 38px;
      background: url("../images/subscribe-arrow.png");
 }
.mcSignupModule input[type="text"] {
	  width: 100%;
      font-family: 'Open Sans', Arial, sans-serif;
      font-size: 20px;
      font-weight: 300;
      line-height: normal;
      color: #868686;
      border: 1px solid #015aab;
      padding: 20px 25px;
      border-radius: 5px;
      margin-top: 25px;
}
.subscribe-section .subscribe-form {
    text-align: right;
}

.mcSignupModule .mcSignupSubmit{
      font-family: 'Open Sans', Arial, sans-serif;
      font-size: 22px;
      font-weight: 400;
      line-height: normal;
      color: #fff;
      text-transform: uppercase;
      padding: 18px 30px;
      background-color: #015aab;
      border: 1px solid #fff;
      border-radius: 5px;
      margin-top: 25px;
}
.subscribe-form .input-container, .subscribe-form .button-container {
      display: inline-block;
      height: 120px;
      line-height: 0;
      vertical-align: top; }
      .subscribe-form{text-align: right;}
  .subscribe-form .input-container{    
          width: 500px;
    margin-right: 15px;
    position: relative;
    margin-bottom: 0;
  }

/****14-june-2016*****/

li a.jobSeekers{ display:none !important ;}
.seekerImg img { display: inline-block;  padding-right: 0;  width: 100%;}
.download{ float:left;width:100%;}
.download h2{font-size:26px; text-transform:uppercase; color:#bb4a42;font-weight: bold; margin-bottom:20px; margin-top:7px;}
.download a.guide{color:#42506e; font-size:20px;text-decoration:underline;font-weight: bold; float:left; width:100%;}
.download a.guide:hover{text-decoration:none;}
.seekerRight{padding-left:30px; text-align: left;}
.download .readMore a{
  border: 1px solid #bc483e;
  border-radius: 5px;
  color: #bc483e;
  display: inline-block;
  float: left;
  font-size: 16px;
  margin-top: 10px;
  padding: 15px 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.seekerDetail .col-md-3.col-sm-12.col-xs-12 {
  text-align: center;
}

.seekerDetail{ float:left; width:100%; margin:30px 0;}


.job-seekers {text-align: center;}
.seekes-content { float: left; margin: 20px 0;}
.seekerImg {
  padding-right: 30px;
  text-align: center;
}

/****22-june-2016*****/
.job-seekers.rightColumn .seekes-content {border: 1px solid #015aab; margin: 25px 15px; padding: 5px;}
.job-seekers.rightColumn .seekerLeft {float: left; width: 75%;}
.job-seekers.rightColumn .seekerRight {float: left; padding-left: 0; text-align: left; width: 25%;}
.job-seekers.rightColumn .download .readMore a {font-size: 13px;padding: 10px;margin-top: 20px;}

a.homeBlogLink { text-decoration: none; }

.home-page .welcome-section .welcome-right .blog-article:nth-of-type(3) {

        margin-bottom: 30px;

        border-bottom: 1px solid #ececec ; }
        
a.blogHome { display: inline-block ; }


.jsDownload{
	border: 3px solid #bc483e;
    border-radius: 11px;
    color: #bc483e;
    font-weight: 700;
    display: inline-block;
    float: left;
    font-size: 16px;
    margin-top: 10px;
    padding: 13px 15px;
    text-transform: uppercase;
    letter-spacing: 0px;
    position: absolute;
    left: 49%;
    width: auto;
    top: -34px;
    margin-left: -2px;
}

.jsDownload:hover{
	color: #bc483e;
}

.customLay .img-thumbnail { width: 100%; } 

.img-thumbnail { margin-bottom: 10px; }

.home-page .welcome-section .welcome-right h3 { border-bottom: 1px solid #ececec; padding-bottom: 20px; }

.home-page .welcome-section .welcome-right .mcSignupModule { background-color: #fff; margin-top: 0px; }
.home-page .welcome-section .welcome-right .mcSignupModule .intro { color: #353535; width:100%;  height: auto; line-height: 24px;
    margin: 8px 0 0;} 
.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form { text-align: left;} 
.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form  input[type="text"] { width: 70% ; }

.home-page .welcome-section .welcome-left h1 { border-bottom: 1px solid #ececec;    padding: 0 0 20px;margin:0 0 20px;font-size: 51px;}
.welcome-section .aboutListing li{list-style: none;padding:15px 25px;    font-size: 20px; }
.welcome-section .aboutListing {padding:0px;    margin: 0 0 40px;}
.welcome-section .aboutListing li:nth-child(2n+1) {background: #f2f2f2 none repeat scroll 0 0;}
.welcome-section .aboutListing li img{width: 28px;margin-right: 20px;}
.welcome-section .aboutListing li.lastActive {background: #015aab;color: #fff;}

.home-page .welcome-section .welcome-left h2 {margin: 21px 0 10px;}
.home-page .welcome-right .mcSignupModule .container{width: 100%;    padding: 0px;}
.home-page .welcome-right .mcSignupModule .subscribe-form .input-container {float: left; width: 70%;}
.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form input[type="text"] {width: 100%;border: 1px solid #b2b2b2;background: #f2f2f2;padding: 13px 25px}

.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;opacity:1;
}
.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form input[type="text"]::-moz-placeholder { /* Firefox 19+ */
   color: #333;opacity:1;
}
.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form input[type="text"]:-ms-input-placeholder { /* IE 10+ */
   color: #333;opacity:1;
}
.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form input[type="text"]:-moz-placeholder { /* Firefox 18- */
   color: #333;opacity:1;
}

.home-page .welcome-section .welcome-left .custom h2{font-size: 28px;margin-top:0;}
.home-page .welcome-section .welcome-right .mcSignupModule  input.button.mcSignupSubmit{    margin-top: 23px;    padding: 13px 30px;}
.home-page .welcome-section .welcome-left .leftWhere { border-bottom: 1px solid #ececec;  padding: 0 0 15px;    font-weight: 600;font-size: 20px;}
.home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form .input-container, .subscribe-form .button-container {height: 90px;}

.home-page .welcome-section .welcome-right .blog-article .text-preview {max-width: 375px;border-bottom: 1px solid #ececec;}
.home-page .welcome-section .welcome-right .blog-article ,.home-page .welcome-section .welcome-right .blog-article:nth-of-type(3){border-bottom: 0;}

.benefits-section {background: #f2f2f2;text-align: center;}
.benefits-section .videoHeading {font-size: 51px;font-weight: 600;color: #353535;    margin: 10px 0 30px;}
.benefits-section .videoHeading i {font-weight: normal;}
.benefits-section .custom > p {font-size: 20px;color: #464646;margin:0 0 30px;}
.benefits-section .custom > p a{color: #015aab;font-weight: 600;}
.benefits-section .custom iframe {border: 5px solid #d9d9d9; border-radius: 5px;  box-shadow: 0px 6px 2px 0px rgba(0, 0, 0, 0.19);}
.benefits-section .mgVideo .various.iframe { float: none; display: inline-block; vertical-align:top}
.stories-section.slider-section { height: auto; padding-top: 0; }
.home-page .stories-section.slider-section .quote-text:before{top: -60px;}
.home-page .stories-section.slider-section .quote-text {margin-left: 95px;margin-bottom: 0;line-height: 40px;}
.mgVideo a { color: #015aab;font-weight: 600; font-size:17px ;}
.novaheading { text-align: left; width: 77%;margin: auto; padding-bottom: 20px; font-size: 25px; }
.stories-section.slider-section .slide-desc .quote{
	position: relative;
    top: -120px;
}
.benefits-section .custom > p.iframeVideo { margin-bottom: 45px ;}

.mgVideo {
    overflow: hidden;
    float: none !important;
    width: 77% !important;
    margin: auto;
}

.mgVideo .owl-nav div {
    display: inline-block;
    margin: 20px;
}
.mgVideo .owl-nav div {
  background-color: #015aab;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  font-family: "Open Sans",Arial,sans-serif;
  font-size: 18px;
  padding: 10px 30px;
  text-transform: capitalize;
}

.pagination .counter.pull-right {
    display: none;
}
.mgVideo .various.iframe {
    margin: 0 22px 0 0 !important;
}



@media (max-width:1200px) {
.home-page .welcome-section .welcome-right .mcSignupModule input.button.mcSignupSubmit {margin-top: 17px;}
.home-page .welcome-right .mcSignupModule .subscribe-form .input-container {width: 63%;}
.home-page .stories-section.slider-section .quote-text {font-size: 20px !important; line-height: 30px;}
.home-page .stories-section.slider-section .quote-text:before {
    top: -30px;
    left:0px !important;
}
.novaheading{
	width: 93%;
}
}
 
@media (min-width:1000px) and (max-width:1200px) {
	.stories-section.slider-section .slide-desc .quote{
		top: -40px;
	}
	.jsDownload{
		font-size: 14px;
		padding: 10px;
		top: 20px;
		text-decoration: none;
		border-radius: 6px;
	}
	.home-page .slider-section {height: auto;}
}
@media (max-width:1024px) {
.home-page .welcome-section .welcome-left h1,.benefits-section .videoHeading {font-size: 40px;}
.welcome-section .aboutListing li {font-size: 18px;}
.home-page .stories-section.slider-section .quote-text::before {left: -27px;}
.home-page .stories-section.slider-section .quote-text { font-size: 20px !important; line-height: 30px;}
.mgVideo .various.iframe {
  float: left;
  margin: 0 !important;
  width: 49% !important;
}

}

@media (max-width:980px) {
	.stories-section.slider-section .slide-desc .quote{
		position: static;
	}
  .jsDownload{
    font-size: 12px;
    padding: 6px;
    top: -120px;
    text-decoration: none;
    border-radius: 6px;
    border: 2px solid #bc483e;
    font-weight: 600;
    margin-top: 0px;
  }
  .novaheading{
		width: 86%;
	}
}

@media (min-width:767px) and (max-width:1000px) {
	.jsDownload{
		font-size: 14px;
		padding: 10px;
		top: -90px;
		text-decoration: none;
		border-radius: 6px;
	}
}

@media (min-width:768px) and (max-width:800px) {
  .jsDownload{
    font-size: 14px;
    padding: 10px;
    top: -90px;
    text-decoration: none;
    border-radius: 6px;
  }
}

@media (max-width:768px){
	.novaheading{
		width: 73%;
	}
	.mgVideo a {
		font-size: 16px;
    }
    .stories-section.slider-section .slide-desc .quote {
		position: relative;
		top: -60px;
	}
}

@media (min-width:650px) and (max-width:767px) {
	.jsDownload{
		font-size: 12px;
		padding: 8px;
		top: 170px;
		text-decoration: none;
		border-radius: 6px;
	}
	.novaheading{
		width: 86%;
	}
}

@media (min-width:850px) and (max-width:990px) {
.stories-section.slider-section .slide-desc .quote{
		position: relative !important;
		top:-100px;
	}
}

@media (max-width:650px) {
	.jsDownload{
		font-size: 12px;
		padding: 6px;
		top: 130px;
		text-decoration: none;
		border-radius: 6px;
		border: 2px solid #bc483e;
		font-weight: 600;
    margin-top: 0px;
	}
	.novaheading{
		width: 80%;
	}
	.stories-section.slider-section .slide-desc .quote {
    position: relative;
    top: 0;
}
}

@media (max-width:600px) {
  .jsDownload{
    font-size: 12px;
    padding: 6px;
    top: 140px;
    text-decoration: none;
    border-radius: 6px;
    border: 2px solid #bc483e;
    font-weight: 600;
  }
  .stories-section.slider-section .slide-desc .quote {
		position: relative;
		top: 0px;
   }
   .home-page .stories-section.slider-section .quote-text::before {
    top: -30px !important;
	}
}


@media (max-width:480px) {
.home-page .stories-section.slider-section .quote-text{
		line-height: 15px !important;
   }
.mgVideo a {
		font-size: 14px;
}
	.jsDownload{
		font-size: 10px;
		padding: 6px;
		top: 110px;
		text-decoration: none;
		border-radius: 6px;
		border: 1px solid #bc483e;
		font-weight: 600;
	}
	.stories-section.slider-section .slide-desc .quote {
		position: relative;
		top: 20px;
   }
   .novaheading{
		width: 90%;
	}
}

@media (max-width:360px) {
	.jsDownload{
		font-size: 10px;
		padding: 6px;
		top: 90px;
		text-decoration: none;
		border-radius: 6px;
		border: 1px solid #bc483e;
		font-weight: 600;
	}
	.stories-section.slider-section .slide-desc .quote {
		position: relative;
		top: 20px;
   }
   
   .novaheading{
		width: 90%;
	}
}



@media only screen and (max-width: 1200px) {
.mcSignupModule input[type="text"]{ padding: 15px 15px; margin-top: 20px; }
.mcSignupModule .mcSignupSubmit {  padding: 13px 25px;  margin-top: 20px; } 
.mcSignupModule .intro, .mcSignupModule .outro {font-size: 22px;  height: 100px;  letter-spacing: 0;  line-height: 100px;}
.subscribe-form .input-container{ width: 400px; }
.subscribe-form .input-container, .subscribe-form .button-container {height: 100px;}
.mcSignupModule .intro::before{top:5px}
.job-seekers.rightColumn .download .readMore a {margin-top: 10px;}

.job-seekers.rightColumn .seekerLeft { width:70%;}
.home-page .welcome-section .welcome-left .custom h2 { font-size: 22px; }

   }

@media(min-width:1000px) {



.page-header .navbar .nav li:hover ul { display:block; }

.page-header .navbar ul.nav ul { position:absolute; display:none; width:180px; background:#015aab;}

.page-header .navbar ul.nav ul li { float:none;  display:block !important;}

.page-header .navbar ul.nav ul li a{ color:#fff !important; display:block;}

.page-header .navbar ul.nav ul li a:hover { background:#000}

  

  .slider-section .slide-desc {

  bottom: 133px !important;

}

}





@media(max-width:999px) {

.page-header .navbar { position:inherit !important;}


.page-header .navbar .nav {

  background-color: #f3f3f3;

  margin: 0;

  position: absolute;

  right: 0 !important;

  top: 50px;

  width: 100% !important;

}

.page-header .navbar .nav ul {

  margin: 0 !important;

  padding: 3px 0 0;

  position: relative;

  top: 0;

}

  

  .page-header .navbar .nav ul li a {

  padding-left: 26px !important;

}

  

  header.page-header .navbar .nav li.active a, header.page-header .navbar .nav li:hover > a {

  background-color: #3a8edb;

  color: #fff;

}
}
@media only screen and (max-width: 992px) {
.mcSignupModule input[type="text"]{ padding: 9px 7px;   margin-top: 12px; }
.mcSignupModule .mcSignupSubmit { padding: 8px 13px;  margin-top: 12px; } 
.mcSignupModule .intro, .mcSignupModule .outro {font-size: 18px; height: 70px;line-height: 70px; }
.mcSignupModule .intro::before { display: none; }
.subscribe-form .input-container{width: 290px; margin-right: 0;}
.subscribe-form .input-container, .subscribe-form .button-container {height: 70px;}
.seekerRight {padding-left: 0;}
.seekerLeft {margin-left: 5.333%;}
.seekerImg {padding-right:20px;}
.download h2 {margin-bottom: 7px;}
.job-seekers.rightColumn .seekerLeft {margin-left: 0;}
.job-seekers.rightColumn .download .readMore a {font-size: 13px; padding: 4px;}


.job-seekers.rightColumn .download .readMore a { font-size:10px;}

.home-page .welcome-section .welcome-right .mcSignupModule input.button.mcSignupSubmit {margin-left: 10px; margin-top: 9px;}
.home-page .welcome-section .welcome-right .blog-article .text-preview {max-width: 100%;width: 100%;}
.benefits-section .custom iframe {width: 100%;}
.mgVideo .various.iframe {margin: 5px !important;width: 20% !important;}
.benefits-section .mgVideo .owl-item .item a {width: 100% !important;}
.home-page .stories-section.slider-section .quote-text {font-size: 15px !important;line-height: 24px;padding-left: 15px !important;}
.home-page .stories-section.slider-section .quote-text {margin-bottom: 35px;}
.home-page .welcome-right .mcSignupModule .subscribe-form .input-container {width: 77%;}
.home-page .stories-section.slider-section .quote-text {margin-bottom: 60px;}

}

@media only screen and (max-width: 768px) {
.mcSignupModule .intro, .mcSignupModule .outro {  float: none; text-align: center; }
.subscribe-form {float: none;  text-align: center; }
.img-fulltext-right {float: left; margin: 0; width: 100%;}
.home-page .welcome-section .welcome-left h1, .benefits-section .videoHeading {font-size: 25px;}
.benefits-section .custom > p {font-size: 16px;margin: 0 0 40px;}
.benefits-section {padding-bottom: 0px !important;}
}

@media(max-width:767px) { 
.careyright{
width: 100%!important;
}
.careyleft{
width: 100%!important;
}
.img-fulltext-right.blog { margin: 0;  width: 100%;}

.job-seekers.rightColumn .download .readMore a { font-size:13px; padding:10px; margin-top:40px;}
.job-seekers.rightColumn .seekerRight {float: right;padding-left: 0;text-align: left;margin-right: 15px;}
.home-page .welcome-section .welcome-right .blog-article .text-preview p {font-size: 14px; overflow-wrap: break-word;}
.home-page .welcome-right .mcSignupModule .subscribe-form .input-container {width: 100%;}

}
@media(max-width:640px){
.job-seekers.rightColumn .seekerRight {margin-top:0%;}
.job-seekers.rightColumn .seekes-content {padding: 10px 0;}
.job-seekers.rightColumn .download .readMore a { margin-top:25px;}
.home-page .stories-section.slider-section .quote-text {font-size: 10px !important;line-height: 24px; padding: 15px !important;}


}

@media(max-width:480px) {.djslider-default ul.djslider-in > li { height: 186px !important;}

.home-page .slider-section {

  height: 202px;

}
.job-seekers.rightColumn .seekerRight {
    margin-top: 0;
}
.job-seekers.rightColumn .download .readMore a {  padding: 5px;}

}

.items-leading .mainrow {
  border-bottom: 1px solid #ccc;
  margin-bottom: 23px;
  padding-bottom: 20px;
}

.home-page .stories-section .quote-text {
    font-size: 25px !important;    
}



.benefits-section {
    padding-bottom: 0px !important;
}

.slide-text .col-lg-offset-1 {
  margin-left: 0 !important;
}
.page-header .header-social {padding-right: 0;}
.page-header .header-right-top {padding: 7px 0;}
.header-left.top-logo img {
  width: 100% !important;
}
.page-header .top-logo {float: left;    width: 37%;}.pagination li { display: inline-block; float: left; padding: 0 3px; }
.mgVideo .various.iframe {  float: left;  margin: 16px;}
.mgVideo {  float: left;  width: 100%;}
.img-fulltext-right{float: right;  width: 40%;  margin: 5px 0 20px 20px; }
.img-fulltext-right img { width: 100%; } 
.contactP{font-size:16px; font-weight:bold;}

.item-page .careyright {
  float: left !important;
}

.item-page .careyleft {
  float: none!important;
}


.heading-section header {
    height:100%;
    left: 0;
    margin: 0 auto;
    padding: 100px 550px 15px 15px;
    position: absolute;
    right: 0;
    top: 0;
    width: 1170px;
    display: flex;
	text-align: left;
	align-items: center;
	justify-content: left
}
.heading-section .img-bg { position:inherit ;}
.heading-section .col-md-6 {
    position: inherit;
}

.heading-section h1 {font-size:43px; margin-bottom:0px;}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:landscape){ 
.heading-section header {
width: 970px;
padding: 100px 50% 0 15px;

}
.heading-section h1 {font-size:20px;}
.page-header .top-logo {
    padding-top: 24px;
    width: 24%;
}

}
@media only screen and (min-device-width:768px) and (max-device-width:1024px) and (orientation:portrait){ 
.heading-section header {
 width:750px;
padding: 100px 50% 0 15px;
 }
 
 .heading-section .img-bg, .program-page .heading-section .img-bg {
    display: block;
}
 .heading-section h1 {font-size:20px;}
}
@media screen and (max-width:767px){
.heading-section header {
width: 100%;
position: relative;
 padding: 47px 0px 15px;

}
.heading-section h1 {font-size:30px;}
.download .readMore a{ float:none; font-size:14px;  padding: 13px 18px;}
.readMore {
  display: inline-block;
  text-align: center;
  width: 100%;
}

.download{text-align:center;}
.seekerImg img{ padding-right:0;}

.seekerRight {
  padding-left: 0;
}
.seekerLeft {
  margin-left: 0;
}
.download h2{ margin-top:15px; font-size:24px;}
.download a.guide{ font-size:18px;}
.seekerImg img {
  margin: 0 auto;
  
  text-align: center;
  width: 80%;
  float:none;
}
.seekerImg  {
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.seekerDetail img{ margin-bottom:15px;}
.mgVideo .various.iframe { margin: 5px !important; width: 44% !important;}
.page-footer .footer-bottom .footer-social { float: left; margin: 30px 0 0;  width: 100%;text-align: center;}

}


#comp .blog .img-fulltext-right.blog {display:none !important;}
@media(max-width:479px){
.job-seekers.rightColumn .download .readMore a { font-size:9px; margin-top:15px;}
.job-seekers.rightColumn .seekerLeft { width:68%;}
.welcome-section .aboutListing li {font-size: 14px;}
.home-page .welcome-right .mcSignupModule .subscribe-form .input-container {width: 100%;}
.home-page .welcome-section .welcome-right .mcSignupModule input.button.mcSignupSubmit{margin:0px;}
.welcome-section .aboutListing li {padding: 15px 15px 15px 45px; position: relative;}
.welcome-section .aboutListing li img {bottom: 0; left: 6px; margin: auto; position: absolute; top: 0;
  width: 28px;}
  .home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form input[type="text"] ,.home-page .welcome-section .welcome-right .mcSignupModule input.button.mcSignupSubmit{ padding: 6px 25px;}
  .home-page .welcome-section .welcome-right .mcSignupModule .subscribe-form .input-container, .subscribe-form .button-container {
  height: 70px;
}
.stories-section.slider-section {height: auto;}
.home-page .stories-section.slider-section .quote{padding-top: 0;}
.home-page .stories-section.slider-section .quote-text { margin-bottom: 0 !important;  margin-left: 5px;}
.home-page .welcome-section {padding-top: 0;}
.benefits-section {padding-bottom: 0 !important;}
.home-page .stories-section.slider-section .quote-text::before {top: -15px;}

}







.page-header.size-small .header-right-top { display:block !important;}
.page-header.size-small { height:auto !important;}





@media screen and (max-width:1199px){
	.stories-section.slider-section .quote-text:before {
    	left: -45px !important;
    }
	.page-header .top-logo { width:30%;}
	.page-header .navbar .nav li a { font-size:13px; padding:10px 5px;}
	.page-header .header-right-top { display:block !important;}

}

@media screen and (max-width:999px){
	
	.page-header .navbar .nav li a { font-size:13px; padding:10px 15px;}
	.page-header .navbar .nav { margin:0px 0 0 0;}
	.page-header .top-logo {width: 26%;padding-top: 5px;}
}

@media screen and (max-width:991px){
	
	.page-header .navbar .nav li a { font-size:13px; padding:10px;}
	
}


@media screen and (max-width:768px){



}



@media screen and (max-width:767px){
.nav > li { width:100%;}
.page-header .navbar .nav { margin:0px 0 0 0;}
.page-header .top-logo {width: 30%;}
.page-header .header-right-top { display:none !important;}
.page-header.size-small .header-right-top { display:none !important;}

.home-page .stories-section .quote-text {font-size: 14px !important;padding-left: 20px !important; padding:0  15% !important;}

.home-page .stories-section .quote-text::before {left:40px;}
#slider-container179 .slide-desc-text-default { top:-15px;}
#slider-container179 p br { display:none;}

.djslider-default .slide-desc { top:40px;}

.slide-text p br { display:none !important ;}

#slider181 .col-xs-10 { width:100% !important;} 
#slider181 .col-xs-offset-1 { margin-left:0px !important;}


#top-slider-item-1 .quote { padding-top:0px !important;}
#top-slider-item-2 .quote { padding-top:0px !important;}
#top-slider-item-3 .quote {  padding-top:0px !important;}

.mgVideo .owl-item .item a {width: 100% !important;}

}

@media screen and (max-width:639px){

.page-header .top-logo {width: 33%;}

.home-page .slider-section .quote-text {font-size: 10px; line-height: 15px;}
.slide-desc-text-default { top:-30px;}
.slide-text p br { display:block !important ;}


}

@media screen and (max-width:480px){

.page-header .top-logo {margin-top: 10px;width: 40%;}
.home-page .slider-section .quote {box-sizing: border-box;padding-top: 40px;width: 100%;float: left;}


.home-page .stories-section .quote-text { font-size:10px !important; line-height: normal; padding:0 5% !important;}
.home-page .stories-section .quote-text::before {left:-5px;}

.home-page .stories-section .slide-desc { top:20px;}
.home-page .slider-section #top-slider-item-2 .video-popup-link , .home-page .slider-section #top-slider-item-3 .video-popup-link { top:62px;}
.home-page .welcome-section { padding-top:60px;}
.mgVideo .owl-nav div {font-size: 13px;margin: 5px;padding: 8px 30px;}



}
@media screen and (max-width:380px){

.page-header .top-logo {width: 50%;}
.slide-desc-text-default { top:-62px;}
.djslider-default .slide-desc { top:60px;}

}


